<?php

session_start();
//include "./conexionII.php";
    $server="localhost";
	$username="quimico4_mc_admi";
	$password="CO2316255129238111";
	$db='quimico4_mauricio_correa';
	$con=mysql_connect($server,$username,$password)or die("No se ha podido establecer la conexion");
	$sdb=mysql_select_db($db,$con)or die("La base de datos no existe");

if(isset($_SESSION['Usuario'])){
    //Valido si es Admin para dejarlo en Registro
    if($_SESSION['Admin'] == 'S') {

    //Si es admin lo dejo
    }else{


   header("Location: /MauricioCorrea/Noadmin.html");
    }


 
}else{

    //Si no le muestro otra pagina, puede ser la de Login
    header("Location: /MauricioCorrea/incorrecto.html");
}


 if(isset($_POST["export_excel"])){  
      $sql = "SELECT tipo, numero, fecha, vendedor,  cedulacliente, nombrecliente, idcongelador,   subtotal, valordescuento, iva, total FROM facturas WHERE tipo LIKE 'FACTURA' AND anulada LIKE 'N' ORDER BY tipo, numero"; 
            
      $result = mysql_query($sql, $con);

        if(mysql_num_rows($result)>0){  

      


      
           $output .= '  
                <table class="table" bordered="1">  
                     <tr align="center" border="1">
<td >Tipo</td>
<td >Numero</td>
<td >Fecha</td>
<td >Vendedor</td>
<td >Cedula</td>
<td >Nombre</td>
<td >Congelador</td>
<td >Subtotal</td>
<td >Descuento</td>
<td >IVA</td>
<td >total</td>';


 
           while($dato = mysql_fetch_array($result))  
           {  
                $output .= '  
                   <tr align="center">
            <td>' .$dato['tipo'].'</td>
            <td>' .$dato['numero'].'</td>
            <td>' .$dato['fecha'].'</td>
            <td>' .$dato['vendedor'].'</td>   
            <td>' .$dato['cedulacliente'].'</td>
            <td>' .$dato['nombrecliente'].'</td>
            <td>' .$dato['idcongelador'].'</td>
            <td>' .$dato['subtotal'].'</td>
            <td>' .$dato['valordescuento'].'</td>
            <td>' .$dato['iva'].'</td>
            <td>' .$dato['total'].'</td>
            
            </tr>';
                
           } 
           
           
           
        
            
           $output .= '</table>';  
           header("Content-Type: application/xls");   
           header("Content-Disposition: attachment; filename=Reporte de Ventas.xls");  
           echo $output;  
      }  
 }  
 ?>  